Name: kron4ek-wine-11.1-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-11.1-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/11.1/wine-11.1-staging-tkg-amd64.tar.xz
  file_checksum: 962e7dff6009d9178fa57621d2a284b3
  file_size: 77618760
  rename: wine-11.1-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-11.1-staging-tkg-amd64
  dest: kron4ek-wine-11.1-staging-tkg-amd64
